Debian 10 strophe errors

Hi,

I just did a clean install of the latest unstable Debian package.

I’m now getting this error but I don’t know where to start to debug this:

Strophe: Server did not yet offer a supported authentication mechanism. Sending a blank poll request.

Any clues?

Thanks

Nevermind. It was a configuration issue.
Solved